Bug 180027 - Anaconda crashes on "customise now"
Anaconda crashes on "customise now"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darko Ilic
Darko Ilic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-04 16:42 EST by Luya Tshimbalanga
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 17:24:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation crashes on customisation package selection (94.65 KB, text/plain)
2006-02-04 16:42 EST, Luya Tshimbalanga
no flags Details
anaconda pirut crash log (40.70 KB, application/octet-stream)
2006-02-06 17:03 EST, Chitlesh GOORAH
no flags Details

  None (edit)
Description Luya Tshimbalanga 2006-02-04 16:42:15 EST
Description of problem:
The installation crashed when selection any option on customization screen


Version-Release number of selected component (if applicable):


How reproducible:
Choose "customize now"

Steps to Reproduce:
1. Choose "customize now" on default installation
2. Choose any group to customize
3.
  
Actual results:
Installation will crash

Expected results:
Installation should let user to customize their choice of installation

Additional info:
Comment 1 Luya Tshimbalanga 2006-02-04 16:42:15 EST
Created attachment 124185 [details]
installation crashes on customisation package selection
Comment 2 Jasper O. Hartline 2006-02-06 05:51:21 EST
You've left out what release of Anaconda you are using.
In any case, this is an Anaconda bug..
Update your Anaconda to the latest for your Fedora Core release
this is probably already fixed.
Comment 3 Chitlesh GOORAH 2006-02-06 17:02:43 EST
Ive encountered it too
[root@goorah ~]# rpm -qa | grep anaconda
busybox-anaconda-1.01-2.1
anaconda-runtime-10.91.14-1
anaconda-10.91.14-1
Comment 4 Chitlesh GOORAH 2006-02-06 17:03:39 EST
Created attachment 124284 [details]
anaconda pirut crash log
Comment 5 Chitlesh GOORAH 2006-02-06 17:09:31 EST
Ive encountered it too
[root@goorah ~]# rpm -qa | grep anaconda
busybox-anaconda-1.01-2.1
anaconda-runtime-10.91.14-1
anaconda-10.91.14-1
Comment 6 Mike Chambers 2006-02-06 17:13:30 EST
Happened here as well, as of yesterday's version of anaconda in rawhide.  Not
sure of which exact, as I thought anaconda was updated this morning?
Comment 7 Jeremy Katz 2006-02-06 17:24:10 EST
anaconda bug, fixed in CVS earlier today and should be in rawhide tomorrow

Note You need to log in before you can comment on or make changes to this bug.